 <!-- vista que genera el pdf por zona del modulo de Franquicias. -->
<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">

    <title>Reporte de Usuario Por Fraquicia</title>

     <link rel="stylesheet" href="<?php echo base_url();?>assets/dist/css/dompdf1.css">
    <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Administrador/ProductoR/Buscar">
   
</head>
 
<body>
   <header>
      <table>
        <tr>
          <td id="header_logo">
        </td> 
                 
        </td>
        
            <td id="header_texto">
                <center><div><img id="logo" src="assets/dist/img/logo.png"> </div></center>
                <div>Reporte de Productos</div>
                <div><center><h3>Por Franquicia</h3></center></div>
            </td>
              <td id="header_logos">
            </td> 
          </tr>
      </table>

</header>
  
<br><br><br>
<br><br>

<div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">

<!-- <table border="1" id="table_info"> -->
  <thead>
    <tr>
  <th>Código</th>
  <th>Nombre del Producto</th>
  <th>Categoria</th>
  <th>Stock Min</th>
  <th>Precio de Venta</th>
  <th>Precio de Compra</th>
  
  </thead>
  
<tbody>
  <?php 
          
        if ($result!= FALSE){
             foreach ($result->result() as $fila){
              echo "<tr>";
              echo "<td>".$fila->IdProductosGenerales."</td>";

              echo "<td>".$fila->NombreProducto."</td>";

              echo "<td>".$fila->NombreCategoria."</td>";

              echo "<td>".$fila->StockMinimo."</td>";
              echo "<td>".$fila->PrecioVenta."</td>";
              echo "<td>".$fila->PrecioCompra."</td>";
              echo "<td>"; 
              echo "</tr>";
            } 
          }       
        ?>

        </tbody>
    </table>
    <footer>
      <div id="footer_texto">Reporte PDF creado el <?php echo date("d-m-Y");?> </div>
  </footer>
    

</body>
</html>